### Method

# Vte EventContext get_coordinates

since: 0.76

#### Declaration [src]

    gboolean
    vte_event_context_get_coordinates (
      const VteEventContext* context,
      double* x,
      double* y
    )

#### Description

No description available.

Available since: 0.76

#### Parameters

`x`

  Type: `double*`

  Location to store the X coordinate.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

`y`

  Type: `double*`

  Location to store the Y coordinate.

  The argument can be `NULL`.
  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the event has coordinates attached that are within the terminal, with `x` and `y` filled in; `FALSE` otherwise.